
Redmine - Defect #7497

Aptana Studio .project file added to version 1.1.1-stable

2011-01-31 13:25 - Ngewi Fet

Status: Closed Start date: 2011-01-31

Priority: Normal Due date:  

Assignee: Jean-Baptiste Barth % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 1.1.2   

Resolution: Fixed Affected version: 1.1.1

Description

I got the Aptana .project file when I updated from  1.1.0 to 1.1.1. Is this intentional?

this may conflict with others who are using other IDEs.

Related issues:

Related to Redmine - Defect #7676: .settings folder added to repository Closed 2011-02-21

Associated revisions

Revision 4812 - 2011-02-12 09:56 - Jean-Baptiste Barth

Removed .project file and added it to svn:ignore'd files. #7497

Revision 4813 - 2011-02-12 10:02 - Jean-Baptiste Barth

Ignore .project and .loadpath files for hg/git mirrors. #7497

History

#1 - 2011-02-12 10:04 - Jean-Baptiste Barth

- Status changed from New to Closed

- Assignee changed from Jean-Philippe Lang to Jean-Baptiste Barth

- Target version set to 1.1.2

- Affected version (unused) set to 1.1.1

- Resolution set to Fixed

- Affected version set to 1.1.1

I'm sure it's not intentional, thanks for pointing this out. Fixed with r4812, added to hg/git ignores in r4813, and merged git/hg ignores in r4814. Did the

same for an eventual ".loadpath" file which was in svn ignored files.
